# Copyright 2023 - Barcelona Supercomputing Center
# Author: Amirpasha Mozaffari
# TBD
---

# yaml metadata 

model:
  ModelName     : NEMO_TOY

simulation:
  coupling_interval : 2700
  run_length_sec : 86400
  nx : 105704 

coupling: 
  out_vars : [O_SSTSST, O_TepIce, O_AlbIce, OIceFrc, OIceTck, OSnwTck]
  in_vars : [O_OTaux1, O_OTauy1, O_ITaux1, O_ITauy1, O_OTaux2, O_OTauy2, O_ITaux2, O_ITauy2, O_QnsMix, O_QsrMix, OTotEvap, OTotRain,  OTotSnow, O_QsrIce, O_QnsIce, O_dQnsdT, OIceEvap, O_Runoff, OCalving]
  restart_file : /path/

...